Page MenuHomePhabricator

Create User-Jayprakash12345 project for personal tracking
Closed, ResolvedPublic

Description

I would like to have a personal tracking project for myself.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 28 2017, 4:00 AM
Zoranzoki21 moved this task from Incoming to Projects to create on the Project-Admins board.
Jayprakash12345 added a subscriber: MarcoAurelio.EditedOct 2 2017, 7:04 AM

@MarcoAurelio Hey, Four days have passed. But Still No Response. Can you Create this one? So I can make Herald-Transcript.

Hmm, could you explain how you would use this workboard exactly (examples)?
Because many things can be achieved without having a user project.

Hmm, could you explain how you would use this workboard exactly (examples)?
Because many things can be achieved without having a user project.

Yeah Sure,

I will use the workboard to track the task that is mine (Claim or Author). Apart from that Every time when I want to go on a particular task. I query for this. So if I will have workboard then I can make Watching Colum.

And also I have longer plan to work for Wikimedia Foundation. I have started learning Object-oriented programming in PHP. And Start doing Experiments with Extension BoilerPlate in Local Machine. So that I can contribute more in MediaWiki.

Thanks

So you only plan to have three columns called "Claim" and "Author" and "Watching"?
Do you ever plan / need to move tasks between these three columns on your workboard?

So you only plan to have three columns called "Claim" and "Author" and "Watching"?
Do you ever plan / need to move tasks between these three columns on your workboard?

No, I have planed 5 columns "Backlog", "Configured", "Archive" For where I will work And "Author", "Watching" for track the where I will be not working Like On Newsletter and other Extension.

Yes, I need move the between first three Column.

Aklapper closed this task as Resolved.Oct 27 2017, 12:56 PM
Aklapper claimed this task.
Aklapper mentioned this in User-Jayprakash12345.

I asked because in many cases, using a personal dashboard offers similar options and is less noisy (when it comes to tagging tasks with your user project) for everybody else. But if you plan to move you need a personal project, indeed.

Alright:
Requested public project User-Jayprakash12345 has been created: https://phabricator.wikimedia.org/project/view/3076/

Recommended practices for project and workboard management in Phabricator are available.
Feel free to bring up any questions you might have about Phabricator or about best ways to manage projects in Phabricator.

Enjoy! And thanks for all your work and help on Wikimedia tasks! :)

@Aklapper Sir, Can you create Herald Rule for User-Jayprakash12345, Anywhere I claimed/authored task. like https://phabricator.wikimedia.org/H176

Sure! Created H261

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptOct 27 2017, 1:30 PM